## mycompiler.unused
Class ConstantValueAttribute

    java.lang.Object
      mycompiler.unused.ConstantValueAttribute

    public class ConstantValueAttribute

extends java.lang.Object

Constructor Summary
`ConstantValueAttribute()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConstantValueAttribute

    public ConstantValueAttribute()